.aright
{
    TEXT-ALIGN: right
}
.aleft
{
    TEXT-ALIGN: left
}
.acenter
{
    TEXT-ALIGN: center
}
.actitle
{
    FONT-SIZE: medium;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 800;
    COLOR: darkblue;
    TEXT-ALIGN: center
}
A:visited
{
    COLOR: blue
}
.athank
{
    FONT-SIZE: medium;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.actitle
{
    FONT-SIZE: medium;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.BigRadioButton
{
    HEIGHT: 1.5em;
    WIDTH: 1.5em
}
.pfont
{
    FONT-SIZE: 0.95em;
    FONT-FAMILY: Verdana, sans-serif
}
.ptitle
{
    FONT-SIZE: 1.2em;
    FONT-FAMILY: Verdana, sans-serif;
    FONT-STYLE: italic
}
BODY
{
    BACKGROUND-COLOR: #777777;
}
A:hover
{
    COLOR: white;
    BACKGROUND-COLOR: #003466
}
.textb
{
    FONT-WEIGHT: bold
}
.hrcolor
{
    HEIGHT: 4px;
    BACKGROUND-COLOR: black
}
.texti
{
    FONT-STYLE: italic
}
.itop
{
    MARGIN-TOP: 5px
}
.margins
{
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 20px
}
.spacer
{
    LINE-HEIGHT: 9px
}
.biotitle
{
    FONT-SIZE: 1.2em;
    FONT-FAMILY: Verdana
}
.bioname
{
    FONT-SIZE: 1.25em;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: bold
}
.info
{
    FONT-SIZE: 0.6em;
    FONT-FAMILY: Verdana;
    COLOR: black
}
.mfont
{
    FONT-SIZE: 0.85em;
    FONT-FAMILY: Verdana
}
.amess
{
    FONT-SIZE: 0.6em;
    FONT-FAMILY: Verdana
}
.textbi
{
    FONT-WEIGHT: bold;
    FONT-STYLE: italic
}
.textu
{
    TEXT-DECORATION: underline
}
.sfont
{
    FONT-SIZE: 0.7em;
    FONT-FAMILY: Verdana
}
.lfont
{
    FONT-SIZE: 1.1em;
    FONT-FAMILY: Verdana
}
.biomargins
{
    MARGIN-LEFT: 15px;
    MARGIN-RIGHT: 15px
}
.indent1
{
    TEXT-INDENT: 2em
}
.tmargin
{
    MARGIN-LEFT: 9px
}
.textbu
{
    TEXT-DECORATION: underline;
    FONT-WEIGHT: bold
}
.peBiolink
{
    FONT-SIZE: 1em;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 600;
    TEXT-ALIGN: center
}
.shadow
{
    ZOOM: 1;
    FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
    -moz-box-shadow: 0 0 7px #000;
    -webkit-box-shadow: 0 0 7px #000;
    box-shadow: 0 0 7px #000
}
.bannertop
{
    HEIGHT: 30px;
    BACKGROUND-IMAGE: url("images/top.gif");
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: center 0px
}
.bannerbottom
{
    HEIGHT: 30px;
    BACKGROUND-IMAGE: url("images/bottom.gif");
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: center 0px
}
.imgpad
{
    COLOR: ;
    PADDING-BOTTOM: 5px;
    PADDING-RIGHT: 5px
}
